Package org.gradle.tooling.events.test

# Interface TestOperationDescriptor

All Superinterfaces:
  `OperationDescriptor`

All Known Subinterfaces:
  `JvmTestOperationDescriptor`

@Incubating public interface TestOperationDescriptor extends OperationDescriptor
Describes a test operation for which an event has occurred.

Since:
  2.4

## Method Summary

### Methods inherited from interface org.gradle.tooling.events.OperationDescriptor

`getDisplayName, getName, getParent`